
header{
    background-color: #f0f8ff;
    padding: 200px 0;
    background-image: url('./img/_DSC0100.JPG');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
nav a{
    font-style: italic;
}
.section {
    padding: 60px 0 40px;
}
.first-section ul {
    background-color: #f7f9fc;
    border-radius: 8px;
    margin-top: 25px;
    padding: 40px 65px;
}
.first-section li {
    margin-bottom: 8px;
}
.first-section button{
    background-color: blue;
    color: white;
    border-radius: 60;
}
.nav-item {
    margin: 10px 16px;
    
}  
.second-section {
    background-color: lightgray;
} 
.second-section p {
    color: #9da2a6;
}
@media (min-width: 768px) {
    .first-section img {
      margin-bottom: 20px;
    }
}
  
@media (min-width: 992px) {
    .first-section img {
      margin-bottom: 0;
    }
}
@media (min-width: 576px) {
    h1 {
        color: lightslategrey;
        font-size: 64px;
    }
    header {
        padding: 200px 0;
    }
    .section {
        padding: 100px 0;
      }
}
@media (min-width: 500px) {
    h1 {
        color: lightslategrey;
        font-size: 64px;
    }
}